.reveal {
    font-family: "PT Sans", sans-serif;
}

.reveal h1, 
.reveal h2, 
.reveal h3, 
.reveal h4, 
.reveal h5, 
.reveal h6 {
    color: #53565a;
    font-family: "PT Sans", sans-serif;
    font-weight: normal;
}

.reveal h1, {
    letter-spacing: 5px;
}

.reveal h2 {
    color: #da291c;
    letter-spacing: 5px;
}

.reveal h3 {
    color: #a7a8aa;
}

.reveal h3, 
.reveal h4, 
.reveal h5, 
.reveal h6 {
    text-transform: none;
}

.reveal .slides p {
    color: #53565a;
}

.reveal section img {
  border: 0;
  box-shadow: none;
}

#gp-logo img {
    max-height: 6em;
    max-width: 18em;
}

#title-footer {
    background: #53565a;
    color: white;
}

#title-footer p.footer-fade,
#title-footer p.footer-hard {
    color: white;
    opacity: 1;
}